pkgname=libgweather
pkgver=4.4.4
pkgrel=1
pkgdesc=GNOME weather information library
license=GPL-2.0-or-later
tier=desktop
builddate=2026-06-12T22:54:06Z
size=24549846
filecount=222
depend=geocode-glib
depend=libsoup3
depend=glib2
depend=libxml2
